
Smart Proxy - Bug #2114

Add warning if no environments found and smart-proxy falls back to defaults

01/07/2013 10:36 AM - Christoph Witzany

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/smart-proxy/pull/54

Associated revisions

Revision 90a57cf1 - 01/08/2013 04:07 AM - Christoph Witzany

fixes #2114 Add warning if no environments found

History

#1 - 01/08/2013 04:06 AM - Ohad Levy

- Target version set to 1.1

#2 - 01/08/2013 06:11 AM - Christoph Witzany

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 90a57cf1dbe7858d7985a878a96d05df7e0bee3c.
